Adding upstream version 0.4.0.
[debian/lxappearance.git] / man / Makefile.in
1 # Makefile.in generated by automake 1.11 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004, 2005, 2006, 2007, 2008, 2009 Free Software Foundation,
6 # Inc.
7 # This Makefile.in is free software; the Free Software Foundation
8 # gives unlimited permission to copy and/or distribute it,
9 # with or without modifications, as long as this notice is preserved.
10
11 # This program is distributed in the hope that it will be useful,
12 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
13 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
14 # PARTICULAR PURPOSE.
15
16 @SET_MAKE@
17 VPATH = @srcdir@
18 pkgdatadir = $(datadir)/@PACKAGE@
19 pkgincludedir = $(includedir)/@PACKAGE@
20 pkglibdir = $(libdir)/@PACKAGE@
21 pkglibexecdir = $(libexecdir)/@PACKAGE@
22 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
23 install_sh_DATA = $(install_sh) -c -m 644
24 install_sh_PROGRAM = $(install_sh) -c
25 install_sh_SCRIPT = $(install_sh) -c
26 INSTALL_HEADER = $(INSTALL_DATA)
27 transform = $(program_transform_name)
28 NORMAL_INSTALL = :
29 PRE_INSTALL = :
30 POST_INSTALL = :
31 NORMAL_UNINSTALL = :
32 PRE_UNINSTALL = :
33 POST_UNINSTALL = :
34 subdir = man
35 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
36 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
37 am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
38 $(top_srcdir)/configure.in
39 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
40 $(ACLOCAL_M4)
41 mkinstalldirs = $(install_sh) -d
42 CONFIG_HEADER = $(top_builddir)/config.h
43 CONFIG_CLEAN_FILES =
44 CONFIG_CLEAN_VPATH_FILES =
45 SOURCES =
46 DIST_SOURCES =
47 am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
48 am__vpath_adj = case $$p in \
49 $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
50 *) f=$$p;; \
51 esac;
52 am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
53 am__install_max = 40
54 am__nobase_strip_setup = \
55 srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
56 am__nobase_strip = \
57 for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
58 am__nobase_list = $(am__nobase_strip_setup); \
59 for p in $$list; do echo "$$p $$p"; done | \
60 sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
61 $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
62 if (++n[$$2] == $(am__install_max)) \
63 { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
64 END { for (dir in files) print dir, files[dir] }'
65 am__base_list = \
66 sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
67 sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
68 man1dir = $(mandir)/man1
69 am__installdirs = "$(DESTDIR)$(man1dir)"
70 NROFF = nroff
71 MANS = $(man_MANS)
72 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
73 ACLOCAL = @ACLOCAL@
74 ALL_LINGUAS = @ALL_LINGUAS@
75 AMTAR = @AMTAR@
76 AUTOCONF = @AUTOCONF@
77 AUTOHEADER = @AUTOHEADER@
78 AUTOMAKE = @AUTOMAKE@
79 AWK = @AWK@
80 CATALOGS = @CATALOGS@
81 CATOBJEXT = @CATOBJEXT@
82 CC = @CC@
83 CCDEPMODE = @CCDEPMODE@
84 CFLAGS = @CFLAGS@
85 CPP = @CPP@
86 CPPFLAGS = @CPPFLAGS@
87 CYGPATH_W = @CYGPATH_W@
88 DATADIRNAME = @DATADIRNAME@
89 DEFS = @DEFS@
90 DEPDIR = @DEPDIR@
91 ECHO_C = @ECHO_C@
92 ECHO_N = @ECHO_N@
93 ECHO_T = @ECHO_T@
94 EGREP = @EGREP@
95 EXEEXT = @EXEEXT@
96 GETTEXT_PACKAGE = @GETTEXT_PACKAGE@
97 GMOFILES = @GMOFILES@
98 GMSGFMT = @GMSGFMT@
99 GREP = @GREP@
100 INSTALL = @INSTALL@
101 INSTALL_DATA = @INSTALL_DATA@
102 INSTALL_PROGRAM = @INSTALL_PROGRAM@
103 INSTALL_SCRIPT = @INSTALL_SCRIPT@
104 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
105 INSTOBJEXT = @INSTOBJEXT@
106 INTLLIBS = @INTLLIBS@
107 INTLTOOL_EXTRACT = @INTLTOOL_EXTRACT@
108 INTLTOOL_MERGE = @INTLTOOL_MERGE@
109 INTLTOOL_PERL = @INTLTOOL_PERL@
110 INTLTOOL_UPDATE = @INTLTOOL_UPDATE@
111 LDFLAGS = @LDFLAGS@
112 LIBOBJS = @LIBOBJS@
113 LIBS = @LIBS@
114 LTLIBOBJS = @LTLIBOBJS@
115 MAINT = @MAINT@
116 MAKEINFO = @MAKEINFO@
117 MKDIR_P = @MKDIR_P@
118 MKINSTALLDIRS = @MKINSTALLDIRS@
119 MSGFMT = @MSGFMT@
120 MSGFMT_OPTS = @MSGFMT_OPTS@
121 MSGMERGE = @MSGMERGE@
122 OBJEXT = @OBJEXT@
123 PACKAGE = @PACKAGE@
124 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
125 PACKAGE_CFLAGS = @PACKAGE_CFLAGS@
126 PACKAGE_LIBS = @PACKAGE_LIBS@
127 PACKAGE_NAME = @PACKAGE_NAME@
128 PACKAGE_STRING = @PACKAGE_STRING@
129 PACKAGE_TARNAME = @PACKAGE_TARNAME@
130 PACKAGE_URL = @PACKAGE_URL@
131 PACKAGE_VERSION = @PACKAGE_VERSION@
132 PATH_SEPARATOR = @PATH_SEPARATOR@
133 PKG_CONFIG = @PKG_CONFIG@
134 POFILES = @POFILES@
135 POSUB = @POSUB@
136 PO_IN_DATADIR_FALSE = @PO_IN_DATADIR_FALSE@
137 PO_IN_DATADIR_TRUE = @PO_IN_DATADIR_TRUE@
138 SET_MAKE = @SET_MAKE@
139 SHELL = @SHELL@
140 STRIP = @STRIP@
141 USE_NLS = @USE_NLS@
142 VERSION = @VERSION@
143 XGETTEXT = @XGETTEXT@
144 XMLCATALOG = @XMLCATALOG@
145 XML_CATALOG_FILE = @XML_CATALOG_FILE@
146 XSLTPROC = @XSLTPROC@
147 abs_builddir = @abs_builddir@
148 abs_srcdir = @abs_srcdir@
149 abs_top_builddir = @abs_top_builddir@
150 abs_top_srcdir = @abs_top_srcdir@
151 ac_ct_CC = @ac_ct_CC@
152 am__include = @am__include@
153 am__leading_dot = @am__leading_dot@
154 am__quote = @am__quote@
155 am__tar = @am__tar@
156 am__untar = @am__untar@
157 bindir = @bindir@
158 build_alias = @build_alias@
159 builddir = @builddir@
160 datadir = @datadir@
161 datarootdir = @datarootdir@
162 docdir = @docdir@
163 dvidir = @dvidir@
164 exec_prefix = @exec_prefix@
165 host_alias = @host_alias@
166 htmldir = @htmldir@
167 includedir = @includedir@
168 infodir = @infodir@
169 install_sh = @install_sh@
170 libdir = @libdir@
171 libexecdir = @libexecdir@
172 localedir = @localedir@
173 localstatedir = @localstatedir@
174 mandir = @mandir@
175 mkdir_p = @mkdir_p@
176 oldincludedir = @oldincludedir@
177 pdfdir = @pdfdir@
178 prefix = @prefix@
179 program_transform_name = @program_transform_name@
180 psdir = @psdir@
181 sbindir = @sbindir@
182 sharedstatedir = @sharedstatedir@
183 srcdir = @srcdir@
184 sysconfdir = @sysconfdir@
185 target_alias = @target_alias@
186 top_build_prefix = @top_build_prefix@
187 top_builddir = @top_builddir@
188 top_srcdir = @top_srcdir@
189 man_MANS = \
190 lxappearance.1
191
192 man_XMANS = \
193 lxappearance.xml
194
195 EXTRA_DIST = \
196 $(man_MANS) \
197 $(man_XMANS)
198
199 @ENABLE_REGENERATE_MAN_TRUE@CLEANFILES = $(man_MANS)
200 all: all-am
201
202 .SUFFIXES:
203 $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am $(am__configure_deps)
204 @for dep in $?; do \
205 case '$(am__configure_deps)' in \
206 *$$dep*) \
207 ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
208 && { if test -f $@; then exit 0; else break; fi; }; \
209 exit 1;; \
210 esac; \
211 done; \
212 echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu man/Makefile'; \
213 $(am__cd) $(top_srcdir) && \
214 $(AUTOMAKE) --gnu man/Makefile
215 .PRECIOUS: Makefile
216 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
217 @case '$?' in \
218 *config.status*) \
219 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
220 *) \
221 echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
222 cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
223 esac;
224
225 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
226 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
227
228 $(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
229 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
230 $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
231 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
232 $(am__aclocal_m4_deps):
233 install-man1: $(man_MANS)
234 @$(NORMAL_INSTALL)
235 test -z "$(man1dir)" || $(MKDIR_P) "$(DESTDIR)$(man1dir)"
236 @list=''; test -n "$(man1dir)" || exit 0; \
237 { for i in $$list; do echo "$$i"; done; \
238 l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
239 sed -n '/\.1[a-z]*$$/p'; \
240 } | while read p; do \
241 if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
242 echo "$$d$$p"; echo "$$p"; \
243 done | \
244 sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
245 -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
246 sed 'N;N;s,\n, ,g' | { \
247 list=; while read file base inst; do \
248 if test "$$base" = "$$inst"; then list="$$list $$file"; else \
249 echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
250 $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst" || exit $$?; \
251 fi; \
252 done; \
253 for i in $$list; do echo "$$i"; done | $(am__base_list) | \
254 while read files; do \
255 test -z "$$files" || { \
256 echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(man1dir)'"; \
257 $(INSTALL_DATA) $$files "$(DESTDIR)$(man1dir)" || exit $$?; }; \
258 done; }
259
260 uninstall-man1:
261 @$(NORMAL_UNINSTALL)
262 @list=''; test -n "$(man1dir)" || exit 0; \
263 files=`{ for i in $$list; do echo "$$i"; done; \
264 l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
265 sed -n '/\.1[a-z]*$$/p'; \
266 } | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
267 -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
268 test -z "$$files" || { \
269 echo " ( cd '$(DESTDIR)$(man1dir)' && rm -f" $$files ")"; \
270 cd "$(DESTDIR)$(man1dir)" && rm -f $$files; }
271 tags: TAGS
272 TAGS:
273
274 ctags: CTAGS
275 CTAGS:
276
277
278 distdir: $(DISTFILES)
279 @list='$(MANS)'; if test -n "$$list"; then \
280 list=`for p in $$list; do \
281 if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
282 if test -f "$$d$$p"; then echo "$$d$$p"; else :; fi; done`; \
283 if test -n "$$list" && \
284 grep 'ab help2man is required to generate this page' $$list >/dev/null; then \
285 echo "error: found man pages containing the \`missing help2man' replacement text:" >&2; \
286 grep -l 'ab help2man is required to generate this page' $$list | sed 's/^/ /' >&2; \
287 echo " to fix them, install help2man, remove and regenerate the man pages;" >&2; \
288 echo " typically \`make maintainer-clean' will remove them" >&2; \
289 exit 1; \
290 else :; fi; \
291 else :; fi
292 @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
293 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
294 list='$(DISTFILES)'; \
295 dist_files=`for file in $$list; do echo $$file; done | \
296 sed -e "s|^$$srcdirstrip/||;t" \
297 -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
298 case $$dist_files in \
299 */*) $(MKDIR_P) `echo "$$dist_files" | \
300 sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
301 sort -u` ;; \
302 esac; \
303 for file in $$dist_files; do \
304 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
305 if test -d $$d/$$file; then \
306 dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
307 if test -d "$(distdir)/$$file"; then \
308 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
309 fi; \
310 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
311 cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
312 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
313 fi; \
314 cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
315 else \
316 test -f "$(distdir)/$$file" \
317 || cp -p $$d/$$file "$(distdir)/$$file" \
318 || exit 1; \
319 fi; \
320 done
321 check-am: all-am
322 check: check-am
323 all-am: Makefile $(MANS)
324 installdirs:
325 for dir in "$(DESTDIR)$(man1dir)"; do \
326 test -z "$$dir" || $(MKDIR_P) "$$dir"; \
327 done
328 install: install-am
329 install-exec: install-exec-am
330 install-data: install-data-am
331 uninstall: uninstall-am
332
333 install-am: all-am
334 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
335
336 installcheck: installcheck-am
337 install-strip:
338 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
339 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
340 `test -z '$(STRIP)' || \
341 echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
342 mostlyclean-generic:
343
344 clean-generic:
345 -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
346
347 distclean-generic:
348 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
349 -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
350
351 maintainer-clean-generic:
352 @echo "This command is intended for maintainers to use"
353 @echo "it deletes files that may require special tools to rebuild."
354 clean: clean-am
355
356 clean-am: clean-generic mostlyclean-am
357
358 distclean: distclean-am
359 -rm -f Makefile
360 distclean-am: clean-am distclean-generic
361
362 dvi: dvi-am
363
364 dvi-am:
365
366 html: html-am
367
368 html-am:
369
370 info: info-am
371
372 info-am:
373
374 install-data-am: install-man
375
376 install-dvi: install-dvi-am
377
378 install-dvi-am:
379
380 install-exec-am:
381
382 install-html: install-html-am
383
384 install-html-am:
385
386 install-info: install-info-am
387
388 install-info-am:
389
390 install-man: install-man1
391
392 install-pdf: install-pdf-am
393
394 install-pdf-am:
395
396 install-ps: install-ps-am
397
398 install-ps-am:
399
400 installcheck-am:
401
402 maintainer-clean: maintainer-clean-am
403 -rm -f Makefile
404 maintainer-clean-am: distclean-am maintainer-clean-generic
405
406 mostlyclean: mostlyclean-am
407
408 mostlyclean-am: mostlyclean-generic
409
410 pdf: pdf-am
411
412 pdf-am:
413
414 ps: ps-am
415
416 ps-am:
417
418 uninstall-am: uninstall-man
419
420 uninstall-man: uninstall-man1
421
422 .MAKE: install-am install-strip
423
424 .PHONY: all all-am check check-am clean clean-generic distclean \
425 distclean-generic distdir dvi dvi-am html html-am info info-am \
426 install install-am install-data install-data-am install-dvi \
427 install-dvi-am install-exec install-exec-am install-html \
428 install-html-am install-info install-info-am install-man \
429 install-man1 install-pdf install-pdf-am install-ps \
430 install-ps-am install-strip installcheck installcheck-am \
431 installdirs maintainer-clean maintainer-clean-generic \
432 mostlyclean mostlyclean-generic pdf pdf-am ps ps-am uninstall \
433 uninstall-am uninstall-man uninstall-man1
434
435
436 @ENABLE_REGENERATE_MAN_TRUE@lxappearance.1: lxappearance.xml
437 @ENABLE_REGENERATE_MAN_TRUE@ $(XSLTPROC) -nonet http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl $<
438
439 @ENABLE_REGENERATE_MAN_FALSE@$(man_MANS):
440 @ENABLE_REGENERATE_MAN_FALSE@ @echo ""
441 @ENABLE_REGENERATE_MAN_FALSE@ @echo "Error: you need to run configure with '--enable-man'"
442 @ENABLE_REGENERATE_MAN_FALSE@ @echo " in order to regenerate man pages."
443 @ENABLE_REGENERATE_MAN_FALSE@ @echo ""
444 @ENABLE_REGENERATE_MAN_FALSE@ @false
445
446 # Tell versions [3.59,3.63) of GNU make to not export all variables.
447 # Otherwise a system limit (for SysV at least) may be exceeded.
448 .NOEXPORT: